@media screen and (max-width: 1559px)
{
    .cart__empty,
    #site-header .block-l-l{
    	display: none;
    }
    #site-header .logo-txt{
    	display: none;
    }
    #site-header .price-top{
    	display: none;
    }
    #site-header .block-order-top{
        justify-content: flex-end;
    }
    #site-header .login-block{
        font-size: 14px;
    }
    #site-header .lk-header-mobile{
        display: block;
    }
}